{
    "zip": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:zip1", "lastdays:zip2", "lastdays:zip3", "lastdays:zip4", "lastdays:zip5", "lastdays:zip6" ]  
    },
     
     
        
    "crossbow": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:crossbow1", "lastdays:crossbow2", "lastdays:crossbow3", "lastdays:crossbow4" ]  
    },
        "crossbow_reload": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:crossbow_reload" ]  
    },
    
    
        "svd": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:svd" ]  
    },
        "svd_reload": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:svd_reload" ]  
    },
    
    
    
            "pm": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:pm" ]  
    },
    
    
                "m": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:m" ]  
    },
    
                    "sd": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:sd" ]  
    },
	
	
	                    "16bm": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:16bm" ]  
    },
    
    

        "empty": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:empty" ]  
    },
        "glass": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:glass" ]  
    }
	
	,
        "74ak": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:74ak" ]  
    }
	
    ,
        "94an": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:94an" ]  
    }
	    ,
        "akm": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:akm" ]  
    }
	,
        "7mp": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:7mp" ]  
    }
	
	
	,
        "reload_pistol": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:reload_pistol" ]  
    }
	
	,
        "pistol": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:pistol" ]  
    }
	
	,
        "pkp": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:pkp" ]  
    }
	,
    
    
        "74aksu": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:74aksu" ]  
    },
    
        "reload_ak": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:reload_ak" ]  
    }
    ,
		
        "bandit_death": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:bandit_death" ]  
    }
	
	,
        "bandit_growl": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:bandit_growl" ]  
    }
	
		,
        "bandit_hello": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:bandit_hello" ]  
    }		,
        "bandit_idle": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:bandit_idle" ]  
    }	,
        "helmet_damage": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:helmet_damage" ]  
    }	,
	
        "hit": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:hit1", "lastdays:hit2", "lastdays:hit3" ]  
    }	,
	
        "jng": 
    {
        "category" : "player",
        "sounds" : [ "lastdays:jng" ]  
    }
	
}  
